<?xml version="1.0" ?>
<root>
    <agents number="5">
        <defaultparameters size="0.4" movespeed="1.03" rotationspeed="0.8" start.heading="180" goal.heading="90"/>
        <agent id="0" start.x="15" start.y="3" goal.x="42" goal.y="15" size="1.47"/>
        <agent id="1" start.x="41" start.y="28" goal.x="3" goal.y="4" size="1.13"/>
        <agent id="2" start.x="17" start.y="21" goal.x="33" goal.y="2" size="1.78"/>
        <agent id="3" start.x="15" start.y="30" goal.x="44" goal.y="8" size="1.49"/>
        <agent id="4" start.x="19" start.y="32" goal.x="37" goal.y="3" size="0.72"/>
    </agents>
</root>
